( function() {
    const pixeSeoContent = function(content){
        const extraText = (typeof(pixeSeo) !== 'undefined')? pixeSeo.content: '';
        return content + ' ' + extraText;
    };

    // This hook runs every time Rank Math analyzes the page
    wp.hooks.addFilter('rank_math_content', 'pixe-builder', pixeSeoContent);
})();